<html>
<head>
  <meta charset="utf-8">
  <style>
.meja-tabbar {
  overflow: hidden;
  border: 1px solid #ccc;
  background-color: #f1f1f1;
}
.meja-tabbar button {
  background-color: inherit;
  float: left;
  border: none;
  outline: none;
  cursor: pointer;
  padding: 14px 16px;
  transition: 0.3s;
}
.meja-tabbar button:hover {
  background-color: #ddd;
}
.meja-tabbar button.active {
  background-color: #ccc;
}
.meja-tab {
  display: none;
  padding: 6px 12px;
  border: 1px solid #ccc;
  border-top: none;
}
table.meja-sheet {
  border-collapse: collapse;
  table-layout: fixed;
  padding: 3px;
  white-space: pre;
  overflow: visible;
  color: #000000; font-size: 10.0pt; font-family: Arial; font-weight: normal; font-style: normal; text-align: left; vertical-align: bottom; 
}
table.meja-sheet td,th {
  border: 1px solid #d4d4d4;
  max-width: 0;
  max-height: 0;
}
table.meja-sheet a {
  color: inherit;
}
table.meja-sheet td:empty::after{
  content: "\00a0";
}
    .WB_d1849429cb5d91b79efcae1ea9531c0b_CS_7374796c652330 {   color: #000000; font-size: 10.0pt; font-family: Arial; font-weight: normal; font-style: normal; text-align: left; vertical-align: bottom; }
    .WB_d1849429cb5d91b79efcae1ea9531c0b_CS_7374796c6523353338 {   color: #0000ff; font-size: 10.0pt; font-family: Arial; font-weight: normal; font-style: normal;text-decoration: underline; text-align: left; vertical-align: bottom; }
    .WB_d1849429cb5d91b79efcae1ea9531c0b_CS_7374796c6523353432 {   color: #00b050; font-size: 10.0pt; font-family: Arial; font-weight: normal; font-style: normal;text-decoration: underline; text-align: left; vertical-align: bottom; }
  </style>
</head>
<body>
  <script>
  function mejaShowTab(evt, tabName) {
    let i, tabs, tablinks;
    tabs = document.getElementsByClassName("meja-tab");
    for (i = 0; i < tabs.length; i++) {
      tabs[i].style.display = "none";
    }
    tablinks = document.getElementsByClassName("meja-tablink");
    for (i = 0; i < tablinks.length; i++) {
      tablinks[i].className = tablinks[i].className.replace(" active", "");
    }
    document.getElementById(tabName).style.display = "block";
    evt.currentTarget.className += " active";
  }
  </script>
<div id="WB_d1849429cb5d91b79efcae1ea9531c0b_SHEET_4c696e6b73" class="meja-tab active" style="display: block">
  <table class="meja-sheet">
    <colgroup>
<col style="width: 76.99pt;">
<col style="width: 88.37pt;">
<col style="width: 52.50pt;">
<col style="width: 52.50pt;">
    </colgroup>
    <tbody>
      <tr style="height: 13.00pt;">
        <td class="WB_d1849429cb5d91b79efcae1ea9531c0b_CS_7374796c652330">Links to files</td>
        <td class="WB_d1849429cb5d91b79efcae1ea9531c0b_CS_7374796c6523353338"><a href="Excel%202015%20Calendar.xlsx">Calendar</a></td>
        <td class="WB_d1849429cb5d91b79efcae1ea9531c0b_CS_7374796c6523353432"><a href="test.xlsx">test.xlsx</a></td>
        <td class="WB_d1849429cb5d91b79efcae1ea9531c0b_CS_7374796c6523353338"><a href="test.xls">test.xls</a></td>
    </tr>
      <tr style="height: 13.00pt;">
        <td class="WB_d1849429cb5d91b79efcae1ea9531c0b_CS_7374796c652330">Links to Websites</td>
        <td class="WB_d1849429cb5d91b79efcae1ea9531c0b_CS_7374796c6523353338"><a href="https://www.wikipedia.org/">Wikipedia Startpage</a></td>
    </tr>
      <tr style="height: 13.00pt;">
        <td class="WB_d1849429cb5d91b79efcae1ea9531c0b_CS_7374796c652330">Email-Links</td>
        <td class="WB_d1849429cb5d91b79efcae1ea9531c0b_CS_7374796c6523353338"><a href="mailto:axel@dua3.com?subject=Meja%20Test%20Email">Email Developer</a></td>
    </tr>
    </tbody>
  </table>
</div>
</body>
</html>
